## libslf4j2-java 2.0.16

=== debian/changelog ===
libslf4j2-java (2.0.16-1) unstable; urgency=medium

  * New upstream release
    - Renamed the package to libslf4j2-java due to incompatibilities
    - Refreshed the patches
    - Build the new slf4j-reload4j and slf4j-jdk-platform-logging modules
    - No longer build the removed slf4j-jcl module
    - New build dependency on libmaven-bundle-plugin-java
    - Disabled the unit tests
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jan 2025 18:25:03 +0100

libslf4j-java (1.7.32-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:43:17 +0200

libslf4j-java (1.7.30-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 00:57:39 +0100

libslf4j-java (1.7.25-3) unstable; urgency=medium

  * Team upload.
  * Fix CVE-2018-8088: Deserialisation vulnerability in EventData constructor
    can allow for arbitrary code execution. The EventData class was completely
    removed due to security concerns. (Closes: #893684)
  * Use compat level 11.
  * Remove Damien Raude-Morvan from Uploaders. (Closes: #889393)
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Mar 2018 11:48:23 +0200

libslf4j-java (1.7.25-2) unstable; urgency=medium

  * Ignore the dependency on wagon-ssh
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 09:23:49 +0100

libslf4j-java (1.7.25-1) unstable; urgency=medium

  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:21:53 +0200

libslf4j-java (1.7.25-1~exp1) experimental; urgency=medium

  * New upstream release
  * Build depend on maven-debian-helper >= 2.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 14:03:07 +0200

libslf4j-java (1.7.22-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 09:31:41 +0100

libslf4j-java (1.7.21-2) unstable; urgency=medium

  * Team upload.
  * Add disable-MultithreadedInitializationTest.patch and disable
    the test that apparently causes build failures on systems with less than 2
    cpu cores. (Closes: #834913)

 -- Markus Koschany <apo@debian.org>  Fri, 26 Aug 2016 16:59:29 +0200

libslf4j-java (1.7.21-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 00:42:18 +0200

libslf4j-java (1.7.20-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Mar 2016 09:47:05 +0200

libslf4j-java (1.7.19-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Mar 2016 10:37:42 +0100

libslf4j-java (1.7.14-3) unstable; urgency=medium

  * Team upload.
  * Add slf4j-api-MANIFEST.patch and remove requirement on org.slf4j.impl which
    triggers runtime errors in Netbeans.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs fields: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Feb 2016 19:12:33 +0100

libslf4j-java (1.7.14-2) unstable; urgency=medium

  * Fixed a build failure (Closes: #813087)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2016 22:43:14 +0100

libslf4j-java (1.7.14-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 13:34:49 +0100

libslf4j-java (1.7.13-1) unstable; urgency=medium

  * New upstream release
    - Updated debian/manifest

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 09:40:50 +0100

libslf4j-java (1.7.12-2) unstable; urgency=medium

  * Add OSGi metadata to jar manifests.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 02 May 2015 18:55:56 +0200

libslf4j-java (1.7.12-1) unstable; urgency=medium

  * New upstream release
  * Changed the source/level for the slf4j-jdk14 tests to 1.5
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 10:40:47 +0200

libslf4j-java (1.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 13:55:12 +0200

libslf4j-java (1.7.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Feb 2014 00:06:41 +0100

libslf4j-java (1.7.5-2) unstable; urgency=low

  * debian/rules: Added ant-junit4 to the classpath to fix test failures
    (Closes: #713178)
  * debian/rules: Improved the clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jun 2013 12:35:49 +0200

libslf4j-java (1.7.5-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Use canonical URL for Vcs-* fields.
  * d/build.xml: Exclude PerfTest (unstable behavior).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 23:12:09 +0200

libslf4j-java (1.7.2-1) experimental; urgency=low

  * New upstream release.
  * SLF4J now requires JDK 1.5.
  * d/control: Replace junit by junit4.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Feb 2013 13:02:46 +0100

libslf4j-java (1.6.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade to copyright-format 1.0.

