=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/qos-ch/slf4j refs/tags/v_([\d\.]+)
