## libslf4j2-java 2.0.17

=== debian/changelog ===
libslf4j2-java (2.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Apr 2025 00:18:15 +0200
